<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEXEEALA</genie>
		<description>Start with 1 life - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEXEEALA</genie>
		<description>Start with 6 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEXEEALE</genie>
		<description>Start with 9 lives - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEVATZLA</genie>
		<description>Start with 6 lives - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEVATZLE</genie>
		<description>Start with 9 lives - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZNOASVK</genie>
		<description>Infinite lives - both players</description>
	</cheat>
	<cheat enabled="0">
		<genie>OXXANUPX</genie>
		<description>Blow bubbles farther</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEKEGZPA</genie>
		<description>Start on level 5</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEKEGZPE</genie>
		<description>Start on level 10</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEKEGZPE</genie>
		<description>Start on level 15</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOKEGZPA</genie>
		<description>Start on level 20</description>
	</cheat>
	<cheat enabled="0">
		<genie>POKEGZPE</genie>
		<description>Start on level 25</description>
	</cheat>
	<cheat enabled="0">
		<genie>TOKEGZPE</genie>
		<description>Start on level 30</description>
	</cheat>
	<cheat enabled="0">
		<genie>AXKEGZPE</genie>
		<description>Start on level 40</description>
	</cheat>
	<cheat enabled="0">
		<genie>IXKEGZPE</genie>
		<description>Start on level 45</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZUKEGZPA</genie>
		<description>Start on level 50</description>
	</cheat>
	<cheat enabled="0">
		<genie>YUKEGZPA</genie>
		<description>Start on level 55</description>
	</cheat>
	<cheat enabled="0">
		<genie>GUKEGZPE</genie>
		<description>Start on level 60</description>
	</cheat>
	<cheat enabled="0">
		<genie>PKKEGZPA</genie>
		<description>Start on level 65</description>
	</cheat>
	<cheat enabled="0">
		<genie>TKKEGZPA</genie>
		<description>Start on level 70</description>
	</cheat>
	<cheat enabled="0">
		<genie>LKKEGZPE</genie>
		<description>Start on level 75</description>
	</cheat>
	<cheat enabled="0">
		<genie>ASKEGZPA</genie>
		<description>Start on level 80</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEXAUAPA</genie>
		<description>Start each life with 3 hearts (not after a continue) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LESOZTPA</genie>
		<description>Start each life with 3 hearts (not after a continue) (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEXAUAPA</genie>
		<description>Start each life with 5 hearts (not after a continue) (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IESOZTPA</genie>
		<description>Start each life with 5 hearts (not after a continue) (2 of 2)</description>
	</cheat>
</cheats>